﻿#contact {
    padding-left: 20%;
    padding-right: 20%;
}

    #contact .card {
        border: none;
    }

    #contact .card-header {
        background: rgba(102,100,100,.5);
        color: white;
        border: none;
        letter-spacing: 2px;
        font-size: 18px;
        line-height: 220%;
        padding-top: 0.2rem;
        padding-bottom: 0.2rem;
        border-radius: 6px;
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
        text-align: center;
    }

    #contact .card-body {
        padding-left: 2rem;
        padding-right: 2rem;
    }


    #contact .text-danger {
        color: red;
        font-size: 12px;
    }

    #contact .highlight-separator {
        margin: 5px 1% 15px 1%;
        font-weight: 500;
        font-size: 14px;
        color: #666464;
        text-align: left;
    }

    #contact .vals {
        color: #FA6C13;
    }

    #contact .btn-send {
        --bs-btn-bg: #BABD56;
        --bs-btn-color: white;
        --bs-btn-hover-bg: white;
        --bs-btn-hover-color: #BABD56;
        --bs-btn-hover-border-color: #BABD56;
        --bs-btn-active-color: white;
        --bs-btn-active-bg: #BABD56;
        --bs-btn-disabled-color: white;
        --bs-btn-disabled-bg: #BABD56;
    }

    #contact .btn-refill {
        --bs-btn-color: white;
        --bs-btn-bg: rgba(0, 36, 77, .35);
        --bs-btn-border-color: rgba(0, 36, 77, .1);
        --bs-btn-hover-bg: white;
        --bs-btn-hover-color: rgba(0, 36, 77, .5);
        --bs-btn-hover-border-color: rgba(0, 36, 77, .5);
        --bs-btn-active-bg: rgba(0, 36, 77, .35);
        --bs-btn-active-color: white;
        --bs-btn-active-border-color: rgba(0, 36, 77, .1);
    }


#contact .form-check label input[type="checkbox"] {
    width: 16px;
    height: 16px;
    margin-right: 5px;
}

#contact .forgetpw a:link, #loginpage .forgetpw a:visited {
    color: #497BB3;
    text-decoration: none;
}

#contact .forgetpw a:hover {
    text-decoration: underline;
}


@media (max-width: 575.98px) {
    #contact {
        padding-left: 1%;
        padding-right: 1%;
    }

        #contact .card-body {
            padding-left: 1rem;
            padding-right: 1rem;
        }

    #rc-imageselect, .g-recaptcha {
        transform: scale(0.77);
        -webkit-transform: scale(0.77);
        transform-origin: 0 0;
        -webkit-transform-origin: 0 0;
    }

    #contact .card-header {
        font-size: 16px;
    }

    #contact .highlight-separator {
        font-size: 13px;
    }

    #contact .col-form-label {
        font-size:14.5px;
    }

    #contact .form-select {
        font-size:14.5px;
    }

    #contact .btn-send, #contact .btn-refill {
        font-size: 15px;
    }
}

@media (min-width: 576px) and (max-width: 767.98px) {
    #contact {
        padding-left: 3%;
        padding-right: 3%;
    }

        #contact .card-header {
            font-size: 17px;
        }

        #contact .col-form-label {
            font-size: 15px;
        }

        #contact .form-select {
            font-size: 15px;
        }

        #contact .btn-send, #contact .btn-refill {
            font-size: 15.5px;
        }
}

@media (min-width: 768px) and (max-width: 991.98px) {
    #contact {
        padding-left: 8%;
        padding-right: 8%;
    }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    #contact {
        padding-left: 13%;
        padding-right: 13%;
    }
}